.p_page{
    text-align: center;
    margin-top: 40px;
    font-size: 16px;
}
.laypage_main a, .laypage_main span{
    margin: 0 10px 6px;
}
.laypage_main a.laypage_first{
    width: auto!important;
}
.laypage_main a.laypage_last{
    width: auto!important;
}
.laypage_main a, .laypage_main input, .laypage_main span{
    margin: 0 3px 6px!important;
    height: auto!important;
    width: auto!important;
    line-height: auto!important;
    padding: 4px 15px!important;
    font-size: 14px!important;
  display: inline-block; /* 关键1：统一渲染模型 */
  vertical-align: top;   /* 关键2：取消基线对齐偏差 */
  box-sizing: border-box;/* 可选：让宽高计算更稳定 */
}
.laypage_main button, .laypage_main input, .laypageskin_default a{
    border: 1px solid #ccc
}
.laypage_main a.laypage_next,.laypage_main a.laypage_prev{
   
    color:#A5A5A5;
    width: auto!important;
}
.laypageskin_default .laypage_curr{
    background: #e52c17!important;
    color: #fff!important;
    border:1px solid #e52c17!important;
}
.layui-form-select dl dd.layui-this{
    background: #e52c17!important;
    color: #fff!important;
}



.video_con {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	overflow: hidden;
	background: rgba(0,0,0,0.8);
	display: none;
	z-index: 999999;
}
.video_con .vid_dom {
	width: 60%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.video_con video {
	width: 100%;
}
.video_con .close {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 40px;
	height: 40px;
	cursor: pointer;
	background: #000;
	border-radius: 100%;
	cursor: pointer;
	z-index: 2;
}
.video_con .close:after {
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	width: 20px;
	height: 1px;
	background: #fff;
	transform: translateX(-50%) rotate(45deg);
}
.video_con .close:before {
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	width: 20px;
	height: 1px;
	background: #fff;
	transform: translateX(-50%) rotate(135deg);
}




.video{
    margin-top: 90px;
}


.videochange {
    display: flex;
    justify-content: center;
}

.change-item {
    flex: 0 0 360px;
    text-align: center;
    color: #999;
    line-height: 3.5;
    border-bottom: 2px solid #eee;
    transition: all .5s;
}

.change-item a {
    display: block;
    cursor: pointer;
    color: inherit;

}

.change-item.act {
    color: #e52c17;
    border-bottom-color: #e52c17;
}

.videofilter {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}

.video-search {
    flex: none;
    position: relative;
    height: 100%;
}

.video-search input {
    width: 360px;
    height: 50px;
    border: 1px solid #999;
    outline: none;
    padding-left: 20px;
    padding-right: 50px;
    color: #333;
    font-size: 14px;
}

.video-search input::placeholder {
    color: #666;
}

.video-search .video-btns {
    position: absolute;
    right: 20px;
    top: 50%;
    cursor: pointer;
    width: 16px;
    transform: translateY(-50%);
    margin-top: 2px;
}

.videofilter .hot {
    display: flex;
    justify-content: flex-start;
   flex: 0 0 100%;
}

.videofilter .hot span {
    font-weight: bold;
    color: #222;
    flex: none;
}

.hot-list {
    display: flex;
    flex-wrap: wrap;
}

.hot-item {
  background-color: #e62c1729;
    width: auto;
  padding: 3px 13px;
    margin-left: 10px;
    transition: all .5s;
    color: #777;
    text-align: center;
    cursor: pointer;
}


.hot-item.on {
    background-color: #e52c17;
    color: #fff;
}

.video-list {
    display: flex;
    flex-wrap: wrap;
}

.video-list .video-item {
    flex: 0 0 32%;
    margin-right: 2%;
}

.video-list .video-item:nth-child(3n) {
    margin-right: 0;

}

.video-img {
    position: relative;
    padding-bottom: 56.52%;
    height: 0;
    overflow: hidden;
}
.video-img.cursor-default a{
    cursor: default;
}
.video-img img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.video-img .label {
    left: 10px;
    top: 10px;
    background-color: #fff;
    line-height: 30px;
    text-align: center;
    width: 100px;
    color: #222;
    position: absolute;
    z-index: 2;
}

.video-txt {
    display: flex;
    align-items: center;
}

.video-tit {
    flex: 1;
    margin-right: 5%;
    line-height: 1.5;
    font-weight: bold;
}

.video-tit a {
    color: #222;
    transition: all .5s;
}

.video-tit a:hover {
    color: #e52c17;
}

.video-down {
    flex: none;
}

.video-down a {
    display: flex;
    color: #999;
    font-size: 14px;
    line-height: 1.5;
    align-items: center;
    transition: all .5s;
}

.video-down svg {
    margin-left: 9px;
    width: 18px;
    height: 18px;
}
.video-down svg  path{
    fill:#a7a7a7;
}
.video-down a:hover {
    color: #e52c17;
}

.video-down a:hover svg path {
    fill: #e52c17;
}

.contact-tit {
    color: #222;
    font-weight: bold;
    line-height: 1.5;
    position: relative;
}

.contact-tit:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 5px;
    width: 50px;
    background-color: #e52c17;
}

.contact .lx {
    display: flex;
    flex-wrap: wrap;
}

.contact .lx a {
    display: flex;
    line-height: 20px;
    color: #222;
    align-items: center;
    margin-right: 86px;
    transition: all .5s;
}

.contact .lx svg {
    margin-right: 9px;
    width: 16px;
    height: 18px;
}

.contact .lx svg path {
    fill: #c0c0c0;
    transition: all .5s;
}


.contact .lx a:hover {
    color: #e52c17;
}

.contact .lx a:hover svg path {
    fill: #e52c17;
}

.bigimg img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.sales-tit {
    line-height: 1;
    font-weight: bold;
    color: #333;
}

.sales-list {
    display: flex;
    flex-wrap: wrap;
}

.sales-item {
    flex: 0 0 30%;
    margin-right: calc(10% / 2);
}
.sales-item:nth-child(3n) {
    margin-right: 0;
}
.sales-item:nth-child(4n) {
    margin-right: 0;
}

.sales-top {
    background-color: #e52c17;
    padding: 10px 20px;
}

.sales-region{    
    font-weight: bold;
    line-height: 1.5;
    color: #fff;
    margin-bottom: 5px;
}
.sales-company {    
    font-weight: normal;
    line-height: 1.5;
    color: #fff;
    display: flex;
}
.sales-company span {
    flex: 1;
    word-break: break-word;
    overflow-wrap: break-word;
    font-size: 14px;
}
.sales-company svg {
    margin-right: 8px;
    width: 14px;
    height: 16px;
    margin-top: 2px;
}
.sales-lx a {
    display: flex;
    line-height: 20px;
    color: #222;
    transition: all .5s;
}

.sales-lx a span {
    flex: 1;
      word-break: break-all; 
      overflow-wrap: break-word; 
}

.sales-lx svg {
    margin-right: 8px;
    width: 16px;
    height: 18px;
    margin-top: 1px;
}

.sales-lx svg path {
    fill: #c0c0c0;
    transition: all .5s;
}


.sales-lx a:hover {
    color: #e52c17;
}

.sales-lx a:hover svg path {
    fill: #e52c17;
}

.sec2 {
    background-color: #f5f5f5;
}

.sec2-top {
    display: flex;
    justify-content: space-between;
    position: relative;
}
.sec2-top .sec2-rg {
    position: absolute;
    right: 0px;
    top: -30px;
    width: 133px;
}
.sec2-top .sec2-rg img{
    width: 100%;
}
.hotline-tit {
    color: #e52c17;
    line-height: 20px;
    margin-bottom: 2px;
    text-align: right;
}

.hotline a {
    color: #e52c17;
    font-weight: bold;
    font-family: Arial;
}

.sec2-list {
    display: flex;
    flex-wrap: wrap;
}

.sec2-item {
    flex: 0 0 32.64%;
    margin-right: 1.04%;
    background-color: #fff;
    padding-left: 2.78%;
    padding-right: 2.78%;
    position: relative;
    border: 1px solid #c0bfbe;
}

.sec2-item:after {
    content: '';
    position: absolute;
    width: 0px;
    bottom: 0;
    left: 0;
    height: 2px;
    background-color: #e52c17;
    transition: all .5s;
}

.sec2-item:hover:after {
    width: 100%;
}

.sec2-item:nth-child(3n) {
    margin-right: 0;
}

.sec2-region {
    line-height: 20px;
    color: #e52c17;
}

.sec2-company {
    color: #222;
    line-height: 2;
    margin-top: 8px;
    transition: all .5s;
}

.sec2-item:hover .sec2-company {
    color: #e52c17;
}

.sec2-address a {
    display: flex;
    line-height: 20px;
}

.sales-address span {
    flex: 1;
}

.sec2-tel a {
    display: flex;
    line-height: 20px;
    align-items: center;
    transition: all .5s;
}

.sec2-item svg {
    margin-right: 8px;
    width: 16px;
    height: 18px;
    margin-top: 1px;
}

.sec2-item svg path {
    fill: #c0c0c0;
    transition: all .5s;
}

.sec2-address {
    margin-top: 14px;
}

.sec2-tel {
    margin-top: 9px;
}

.sec2-tel a:hover {
    color: #e52c17;
}

.sec2-tel a:hover svg path {
    fill: #e52c17;
}

.sec3 .form-box {
    display: flex;
    flex-wrap: wrap;
}

.sec3 .form-item {
    flex: 0 0 32%;
    margin-right: 2%;
    position: relative;
}

.sec3 .form-item input {
    width: 100%;
    height: 50px;
    border: 1px solid #eee;
    padding-left: 90px;
    outline: none;
    padding-right: 30px;
    font-family: Helvetica, -apple-system, BlinkMacSystemFont, "Source Han Sans CN", "Helvetica Neue", "PingFang SC", "Microsoft YaHei", Helvetica, Arial, sans-serif;
}

.sec3 .form-item:nth-child(2) input {
    padding-left: 124px;
}

.sec3 .form-item.textarea {
    margin-right: 0;
}

.sec3 .form-item textarea {
    font-family: Helvetica, -apple-system, BlinkMacSystemFont, "Source Han Sans CN", "Helvetica Neue", "PingFang SC", "Microsoft YaHei", Helvetica, Arial, sans-serif;
    width: 100%;
    height: 240px;
    border: 1px solid #eee;
    padding: 50px 20px 20px;
    outline: none;
}

.sec3 .form-item.textarea label {
    height: 50px;
}

.sec3 .form-item:nth-child(3) {
    margin-right: 0%;
}

.sec3 .form-item label {
    position: absolute;
    left: 0;
    display: flex;
    color: #999;
    font-size: 14px;
    height: 100%;
    align-items: center;
    padding-left: 19px;
}

.sec3 .form-item svg {
    width: 18px;
    height: 18px;
    margin-right: 10px;
}

.sec3 .form-item svg path {
    fill: #b3b3b3;
}

.sec3 .form-item span {
    white-space: nowrap;
}

.sec3 .form-item.must:after {
    content: '*';
    display: inline-block;
    position: absolute;
    color: #e60000;
    font-weight: bold;
    right: 20px;
    top: 50%;
    transform: translateY(-40%);
}

.sec3 .form-item.textarea:after {
    right: calc(68% + 20px);
    top: 25px;

}

    .formbtm{
            display: flex;
            align-items: center;
        }
        .formbtm .primary_btn{
             margin-left: 0;
             margin-right: 40px;
             background-color: #e52c17;
             border-color: #e52c17;
             color: #fff;
        }
         .formbtm   .primary_btn .button_text{
            font-size: 14px;
        }
         .formbtm .primary_btn .button_text:after{
            color: #fff;
        } .formbtm p{
            flex:1;
            line-height: 1.5;
            color: #999;
            font-size: 14px;
        }



@media screen and (max-width: 1600px) {
    .contact .lx a{
        margin-right: 4vw;
    }
    .sales-top{
        padding: 10px 15px;
    }
   .change-item{
       flex: 0 0 280px;
   }
   .hot-item{
       margin-bottom: 10px;
   }
   .video-search input{
       width: 300px;
       height: 44px;
   }
   .sec3 .form-item textarea{
       height: 180px;
   }
   /*.videofilter .hot{
       flex: 0 0 calc(100% - 320px);
   }*/
}
@media screen and (max-width: 1200px) {
       .change-item{
       flex: 0 1 240px;
   }
   .video{
    margin-top: 60px;
}

}
@media screen and (max-width: 1024px) {
    .sales-item{
        flex: 0 0 48%;
        margin-right: 4%;
    }
     .sales-item:nth-child(2n){
         margin-right: 0;
     }
     .videofilter{
    flex-wrap: wrap;
}
  .videofilter .hot{
       flex: 0 0 100%;
       margin-top: 20px;
   }
}
@media screen and (max-width: 768px) {
  .sec2-top .sec2-rg {
        position: static;
        margin: 0 auto;
}
.sec2-list.mt80 {
   margin-top: 3vw;   
}
.laypage_main a,.laypage_main span {
        padding: 2px 9px !important;
}
.contact .lx a{
    margin-right: 0;
}
.contact .lx>div{
    flex: 0 0 100%;
    margin-bottom: 10px;
}
.contact-tit:after{
    width: 40px;
    height: 3px;
}
.contact .lx{
    margin-top: 6vw;
}
.sales-item{
    flex: 0 0 100%;
    margin-right: 0;
}
.sec2-top{
    flex-wrap: wrap;
}
.sec2-top .contact-tit{
    flex:0 0 100%;
}
.sec2-rg{
    margin-left: auto;
    margin-top: 4vw;
}
.sec2-item{
    flex: 0 0 100%;
    margin-right: 0;
    padding-left: 5%;
    padding-right: 5%;
}

.sec3 .form-item{
    flex: 0 0 100%;
}
.sec3 .form-item.textarea:after{
    right: 20px;
    left: auto;
    top: 22px;
    
}
.formbtm{
    flex-wrap: wrap;
}
.formbtm p{
    flex: 0 0 100%;
    margin-top: 6vw;
}
.sec3 .form-item input{
    height: 44px;
}
.sec3 .form-item.textarea label{
    height: 44px;
}
.sec3 .form-item textarea{
    height: 200px;
}
.sales-tit{
    line-height: 1.5;
}

.change-item{
    font-size: 14px;
    flex: 1;
}
#video{
    margin-top: 60px;
}

.videofilter .hot{
    flex-wrap: wrap;
}
.videofilter .hot span{
    flex: 0 0 100%;
    margin-bottom: 10px;
}
.hot-item{
    margin-left: 0;
    margin-right: 10px;
}
.video-list .video-item{
    flex: 0 0 100%;
}

.video_con .vid_dom {
    width: 90%;
}
}
